SHARE
TWEET

Untitled

a guest Jul 22nd, 2019 111 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [21:52:00] [main/INFO]: Loading for game Minecraft 1.14
  2. [21:52:04] [ForkJoinPool-1-worker-3/WARN]: Mod ID fabric uses outdated schema version: 0 < 1
  3. [21:52:04] [main/WARN]: Warnings were found!
  4.  - Mod gbfabrictools recommends mod {modmenu @ [*]}, which is missing!
  5.  - Mod easierchests recommends mod {modmenu @ [*]}, which is missing!
  6. [21:52:04] [main/INFO]: [FabricLoader] Loading 34 mods: fabric-networking-blockentity-v0@0.1.0+f1618918, fabric-keybindings-v0@0.1.0+f1618918, gbfabrictools@1.0.1, fabricloader@0.4.8+build.157, org_zeroturnaround_zt-zip@1.13, autofish@0.8.4, fabric-containers-v0@0.1.0+f1618918, fabric-events-interaction-v0@0.1.0+f1618918, fabric-crash-report-info-v1@0.1.0+f1618918, org_slf4j_slf4j-simple@1.7.26, roughlyenoughitems@2.9+build.110, net_fabricmc_stitch@0.2.1.61, fabric-api-base@0.1.0+f1618918, fabric-rendering-v0@0.1.0+f1618918, mm@1.6, fabric-resource-loader-v0@0.1.0+f1618918, fabric-textures-v0@0.1.0+f1618918, fabric-content-registries-v0@0.1.1+45e1a1c8, fabric-tag-extensions-v0@0.1.0+f1618918, optifabric@0.4.3, fabric-commands-v0@0.1.0+f1618918, fabric-registry-sync-v0@0.1.0+f1618918, cloth-config@0.2.1+build.14, fabric-mining-levels-v0@0.1.0+f1618918, easierchests@1.14-fabric0.2.7-1.3.1, voxelmap@1.9.13, fabric-events-lifecycle-v0@0.1.0+9232ac87, fabric@0.3.0-pre+build.157a, org_slf4j_slf4j-api@1.7.26, fabric-item-groups-v0@0.1.0+f1618918, fabric-models-v0@0.1.0+f1618918, fabric-networking-v0@0.1.1+57f0d19c, fabric-object-builders-v0@0.1.0+9232ac87, cloth@0.3.1+build.23
  7. [21:52:04] [main/WARN]: Mod `net_fabricmc_stitch` (0.2.1.61) uses more dot-separated version components than SemVer allows; support for this is currently not guaranteed.
  8. [21:52:04] [main/INFO]: SpongePowered MIXIN Subsystem Version=0.7.11 Source=file:/C:/Users/tgwyn/AppData/Roaming/.minecraft/libraries/net/fabricmc/sponge-mixin/0.7.11.36/sponge-mixin-0.7.11.36.jar Service=Knot/Fabric Env=CLIENT
  9. [21:52:04] [main/INFO]: Compatibility level set to JAVA_8
  10. [21:52:04] [main/WARN]: Mixin config fabric-networking-v0.mixins.json does not specify "minVersion" property
  11. [21:52:04] [main/WARN]: Mixin config fabric-networking-blockentity-v0.mixins.json does not specify "minVersion" property
  12. [21:52:04] [main/WARN]: Mixin config fabric-mining-levels-v0.mixins.json does not specify "minVersion" property
  13. [21:52:04] [main/WARN]: Mixin config fabric-containers-v0.mixins.json does not specify "minVersion" property
  14. [21:52:04] [main/WARN]: Mixin config fabric-events-interaction-v0.mixins.json does not specify "minVersion" property
  15. [21:52:04] [main/WARN]: Mixin config fabric-textures-v0.mixins.json does not specify "minVersion" property
  16. [21:52:04] [main/WARN]: Mixin config fabric-registry-sync-v0.mixins.json does not specify "minVersion" property
  17. [21:52:04] [main/WARN]: Mixin config fabric-models-v0.mixins.json does not specify "minVersion" property
  18. [21:52:04] [main/WARN]: Mixin config fabric-keybindings-v0.mixins.json does not specify "minVersion" property
  19. [21:52:04] [main/WARN]: Mixin config mixins.mm.json does not specify "minVersion" property
  20. [21:52:04] [main/WARN]: Mixin config fabric-events-lifecycle-v0.mixins.json does not specify "minVersion" property
  21. [21:52:04] [main/WARN]: Mixin config optifabric.mixins.json does not specify "minVersion" property
  22. [21:52:04] [main/WARN]: Mixin config fabric-resource-loader-v0.mixins.json does not specify "minVersion" property
  23. [21:52:04] [main/WARN]: Mixin config fabric-rendering-v0.mixins.json does not specify "minVersion" property
  24. [21:52:04] [main/WARN]: Mixin config fabric-object-builders-v0.mixins.json does not specify "minVersion" property
  25. [21:52:04] [main/WARN]: Mixin config fabric-item-groups-v0.mixins.json does not specify "minVersion" property
  26. [21:52:04] [main/WARN]: Mixin config fabric-content-registries-v0.mixins.json does not specify "minVersion" property
  27. [21:52:04] [main/WARN]: Mixin config fabric-crash-report-info-v1.mixins.json does not specify "minVersion" property
  28. [21:52:04] [main/WARN]: Mixin config fabric-commands-v0.mixins.json does not specify "minVersion" property
  29. [21:52:05] [main/ERROR]: Error encountered during mixin config postInit step'mixins.mm.json': Failed to setup optifine
  30. java.lang.RuntimeException: Failed to setup optifine
  31.     at me.modmuss50.optifabric.mod.OptifabricSetup.run(OptifabricSetup.java:37) ~[optifabric-0.4.3.jar:?]
  32.     at com.chocohead.mm.Plugin.getMixins(Plugin.java:289) ~[d66ea7bd-2184-4d09-8273-9470ccdd426b.jar:?]
  33.     at org.spongepowered.asm.mixin.transformer.MixinConfig.postInitialise(MixinConfig.java:524) ~[sponge-mixin-0.7.11.36.jar:0.7.11.36+unknown-b0.git-unknown]
  34.     at org.spongepowered.asm.mixin.transformer.MixinTransformer.prepareConfigs(MixinTransformer.java:675) [sponge-mixin-0.7.11.36.jar:0.7.11.36+unknown-b0.git-unknown]
  35.     at org.spongepowered.asm.mixin.transformer.MixinTransformer.select(MixinTransformer.java:572) [sponge-mixin-0.7.11.36.jar:0.7.11.36+unknown-b0.git-unknown]
  36.     at org.spongepowered.asm.mixin.transformer.MixinTransformer.checkSelect(MixinTransformer.java:548) [sponge-mixin-0.7.11.36.jar:0.7.11.36+unknown-b0.git-unknown]
  37.     at org.spongepowered.asm.mixin.transformer.MixinTransformer.transformClassBytes(MixinTransformer.java:451) [sponge-mixin-0.7.11.36.jar:0.7.11.36+unknown-b0.git-unknown]
  38.     at net.fabricmc.loader.launch.knot.KnotClassDelegate.loadClassData(KnotClassDelegate.java:179) [fabric-loader-0.4.8+build.157.jar:?]
  39.     at net.fabricmc.loader.launch.knot.KnotClassLoader.loadClass(KnotClassLoader.java:142) [fabric-loader-0.4.8+build.157.jar:?]
  40.     at java.lang.ClassLoader.loadClass(ClassLoader.java:357) [?:1.8.0_51]
  41.     at net.fabricmc.loader.game.MinecraftGameProvider.launch(MinecraftGameProvider.java:168) [fabric-loader-0.4.8+build.157.jar:?]
  42.     at net.fabricmc.loader.launch.knot.Knot.init(Knot.java:129) [fabric-loader-0.4.8+build.157.jar:?]
  43.     at net.fabricmc.loader.launch.knot.KnotClient.main(KnotClient.java:26) [fabric-loader-0.4.8+build.157.jar:?]
  44. Caused by: java.io.FileNotFoundException: Could not find optifine jar
  45.     at me.modmuss50.optifabric.mod.OptifineVersion.findOptifineJar(OptifineVersion.java:56) ~[optifabric-0.4.3.jar:?]
  46.     at me.modmuss50.optifabric.mod.OptifineSetup.getRuntime(OptifineSetup.java:45) ~[optifabric-0.4.3.jar:?]
  47.     at me.modmuss50.optifabric.mod.OptifabricSetup.run(OptifabricSetup.java:25) ~[optifabric-0.4.3.jar:?]
  48.     ... 12 more
  49. [21:52:06] [main/INFO]: Setting user: username
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Not a member of Pastebin yet?
Sign Up, it unlocks many cool features!
 
Top